Subject: [os2genau_digest] No. 1829
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 5 Jul 2009 00:00:51 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 04 July 2009
 Number  1829
**************************************************

Subjects for today
 
1   Lost eCenter button : Ed Durrant <edurrant at durrant dot mine dot nu>
2   netbooks/2 ? : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  netbooks/2 ? : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  netbooks/2 ? : Ed Durrant <edurrant at durrant dot mine dot nu>
5  Re:  netbooks/2 ? : Voytek Eymont" <voytek at sbt dot net dot au>
6  Re:  netbooks/2 ? : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sat, 04 Jul 2009 07:43:35 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Lost eCenter button

Hi,

  I just re-installed my EeePC netbook with eCS 2.0RC6a and a lot  more 
features are working "out of the box", however it gave me two battery 
indicators on the eCenter - one at each end of the bar. So I went in and 
deleted the widget at the left hand end. Now after a reboot I don't have 
the "eCs" button - i.e. the bar starts with the lockup icon.

 Other than re-installing, does anyone know how to get the eCS button 
widget back please ? (It's not listed as an available widget to add in 
the list).

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sat, 4 Jul 2009 07:51:25 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   netbooks/2 ?

what netbooks can run OS/2 ?
is there an OS/2 netbook site ?
can you boot OS/2 off USB stick ?

(I just got Aspire 1, hence the Q)

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   3 ==========================**

Date:  Sat, 04 Jul 2009 08:34:54 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  netbooks/2 ?

Voytek Eymont wrote:
> what netbooks can run OS/2 ?
> is there an OS/2 netbook site ?
> can you boot OS/2 off USB stick ?
>
> (I just got Aspire 1, hence the Q)
>
>
>
>   
.... Presuming you would be happy with eCS rather than OS/2 Warp 4 .....

Yes, Yes and Yes, with (as always) a couple of small problems ...

Is the Aspire 1 a MSI Wind clone ? - If so Sigurd has successfully 
installed eCS to one of those. As usual, it's a matter of drivers - 
Video, Audio and NIC.

I have fully documented how to install eCS to an SD card in the built-in 
USB card reader  (the same logic goes for a USB memory stick - the SD 
card is tidier though, as it doesn't stick out of the side). I have put 
full documentation on this and also how to install from a USB connected 
CD or DVD drive to the internal drive, on Hobbes - do a search on EeePC 
and you should see all of my and Sigurd's write ups.

To see the machines actually working - go to http://www.youtube dot com/xl 
and search on eComstation, to see various videos that Sigurd has made. 
BTW - the /XL is the large format access to youtube which I like, you 
could of course also go to http://www.youtube dot com and get all the 
adverts etc.

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Sat, 04 Jul 2009 08:48:06 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  netbooks/2 ?

Ed Durrant wrote:
> Voytek Eymont wrote:
>> what netbooks can run OS/2 ?
>> is there an OS/2 netbook site ?
>> can you boot OS/2 off USB stick ?
>>
>> (I just got Aspire 1, hence the Q)
>>
>>
>>
>>   
> ... Presuming you would be happy with eCS rather than OS/2 Warp 4 .....
>
> Yes, Yes and Yes, with (as always) a couple of small problems ...
>
> Is the Aspire 1 a MSI Wind clone ? - If so Sigurd has successfully 
> installed eCS to one of those. As usual, it's a matter of drivers - 
> Video, Audio and NIC.
>
> I have fully documented how to install eCS to an SD card in the 
> built-in USB card reader  (the same logic goes for a USB memory stick 
> - the SD card is tidier though, as it doesn't stick out of the side). 
> I have put full documentation on this and also how to install from a 
> USB connected CD or DVD drive to the internal drive, on Hobbes - do a 
> search on EeePC and you should see all of my and Sigurd's write ups.
>
> To see the machines actually working - go to http://www.youtube dot com/xl 
> and search on eComstation, to see various videos that Sigurd has made. 
> BTW - the /XL is the large format access to youtube which I like, you 
> could of course also go to http://www.youtube dot com and get all the 
> adverts etc.
>
some more links:

http://www.os2world dot com/content/view/18247/2/

http://www.youtube dot com/watch?v=ge7HFP4706M

http://es.ecomstation.ru/hardware.php?action=item&id=1725

Here's a forum specifically aimed at the EeePC netbook, but most 
comments are valid (and it also covers some other makes from time to time):
http://forum.eeeuser dot com/viewtopic.php?id=5213

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Sat, 4 Jul 2009 10:56:30 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  netbooks/2 ?

<quote who="Ed Durrant">
> Voytek Eymont wrote:
>> what netbooks can run OS/2 ? is there an OS/2 netbook site ? can you boot
>> OS/2 off USB stick ?
> ... Presuming you would be happy with eCS rather than OS/2 Warp 4 .....

I would be, but, I don't have it..

> Yes, Yes and Yes, with (as always) a couple of small problems ...
> Is the Aspire 1 a MSI Wind clone ? - If so Sigurd has successfully
> installed eCS to one of those. As usual, it's a matter of drivers - Video,
> Audio and NIC.
> I have fully documented how to install eCS to an SD card in the built-in
> USB card reader  (the same logic goes for a USB memory stick - the SD
> card is tidier though, as it doesn't stick out of the side).

so the 'card reader' can be bootable ?

or, is this a special 'card-reader-as-storage' slot ?

this machine has 3-in-car reader, not sure it comes under boot device choice

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   6 ==========================**

Date:  Sat, 04 Jul 2009 14:29:32 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  netbooks/2 ?

Voytek Eymont wrote:
> <quote who="Ed Durrant">
>   
>> Voytek Eymont wrote:
>>     
>>> what netbooks can run OS/2 ? is there an OS/2 netbook site ? can you boot
>>> OS/2 off USB stick ?
>>>       
>> ... Presuming you would be happy with eCS rather than OS/2 Warp 4 .....
>>     
>
>
> I would be, but, I don't have it..
>
>   
>> Yes, Yes and Yes, with (as always) a couple of small problems ...
>> Is the Aspire 1 a MSI Wind clone ? - If so Sigurd has successfully
>> installed eCS to one of those. As usual, it's a matter of drivers - Video,
>> Audio and NIC.
>> I have fully documented how to install eCS to an SD card in the built-in
>> USB card reader  (the same logic goes for a USB memory stick - the SD
>> card is tidier though, as it doesn't stick out of the side).
>>     
>
> so the 'card reader' can be bootable ?
>
> or, is this a special 'card-reader-as-storage' slot ?
>
> this machine has 3-in-car reader, not sure it comes under boot device choice
>
>
>   
Now could be a good time to upgrade from OS/2 to eComStation 2.0 - GA 
release is now set for August - i.e. in a month!

Most netbooks are very similar in their inbuilt options (only they use 
different chipsets for the NICs often),

Nearly all Netbooks have the following:

Screen - 7" 800x480 (early models - I don't think there many current 
model Netbooks still with a 7" screen).
            - 8.9" 1024x600 (these still are the A5 sized case of the 7" 
models only no border around the screen).
or         - 10"  also 1024x600 and 1024x768(compressed) on some models 
- slightly larger case and keys.

Processor - Celeron 900MHz (running at 600MHz to save power) or Intel 
Atom (various varients) 1.6GHz
                  (some very new ultra cheap netbooks use phone or PDA 
processing chips but these wont run eComStation or windoze).

Disk Storage - either Solid State Disks from 4-20GB in size or a 160GB 
2.5" PATA drive.

LAN - 10/100 or 1000 Mb/s RJ45 standard connector.

WLAN - 802.11B/G or a few with draft 802.11N

Webcam - 1.3megapixel - no OS/2 or eCS support.

Modem - when fitted (possibly US only) V91 winmodem.

Cardreader - SDHC/MMC compatible and yes this is a boot device as well 
as a storage device.

USB - 3 x USB 2.0 ports.

External VGA - standard DB15 socket

Touchpad - standard PS/2 compatible - works with eCS drivers.

microphone/headphone sockets - standard 3,5 mm.

So really it's a matter of personal preference to which make you get, 
for the most part what's inside is the same - in fact I think there are 
about 20 makes that are actually rebadged MSI Wind systems.

So additional good news - the last little niggling problem of the WLAN 
on my Netbook (an ASUS EeePC701 - the very first netbook), a network 
dropout every 30 seconds or so, has been fixed through Keith's good 
work, so I'll be putting a revised "install kit with full instructions" 
up on Hobbes this afternoon.

eCS is GREAT on Netbooks - as they are lower powered (but very very 
portable) systems - eCS as it doesn't need much processor power is an 
ideal fit, especially on systems with small SSD drives (that Windows has 
problems even fitting on).

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===